<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>googlemaps</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div #mapElement class="mapElement">
  </div>

</ion-content>
